<?xml version="1.0" encoding="iso-8859-2"?>
<CDSGASMASTERDATA xmlns="http://www.ote-cr.cz/schema/cds/gasmasterdata" answer-required="0" date-time="2009-12-01T14:48:12" dtd-release="1" dtd-version="1" id="30000000000918" message-code="GAK">
<SenderIdentification id="27XGOTE-CZ-GAS-R" coding-scheme="15"/>
<ReceiverIdentification id="27ZG700Z3003000M" coding-scheme="15"/>
<Reference id="00000000000173"/>
<Data opm-id="27ZG400Z0296518Y" start-date="2010-01-01" end-date="2010-04-01" process-status="ANN" chs-type="SIC" contract-type="CSU" rejection-reason="06">
<Workflow id="200900000286"/>
<Party id="27ZG700Z3003000M" role="211"/>
<Activity type="IRP" party="27ZG200Z1100011R" date-time="2009-12-01T14:36:09"/>
<Activity type="IRC" party="27ZG700Z3003000M" date-time="2009-12-01T14:48:12"/>
</Data>
</CDSGASMASTERDATA>